<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>[site.title]</title>
    </head>
    <body>
        <h1><a href="[nav.home]">[site.title]</a></h1>
        <h2>[post.title]</h2>
        <p>[nav.permalink]</p>
        <p>[post.author], [post.date]</p>
        <p>[post.content]</p>
        <center><span>[nav.prev]</span><span>[nav.next]</span>
    </body>
</html>
